/*
Theme Name: lightning-child-staffpage
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

.top-in{
	max-width:700px;
	margin:auto;
}


.site-footer-copyright p:nth-child(2) {
    display:none;
}

h1.page-header-title{
	font-size:1.7rem ;
}

.page-header{
min-height:0 !important;
}

/*グランプリスタイル */
.yukiho {
	display: flex;
	flex-wrap: wrap;
}

.title {
	font-size: 14pt;
	font-family: serif;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
	margin-bottom: 20px;
}

.midashi {
	max-width:700px;
	margin:auto;
	height: 35px;
	background: #4dc1e9;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 1.3rem;
	border-radius:30px;
}

.bumon-t {
	font-family: serif;
	font-weight: bold;
	font-size: 15pt;
	height: 20px;
	margin-top: 15px;
	text-align: center;
}

.bumon {
	text-align: center;
	margin-bottom: 20px;
}

.bumon ul,.bumon li {
	font-size: 13pt;
	list-style-type: none;
	display: inline;
}

.bumon-l {
	height: 30px;
}

.title-2 {
	font-size: 30px;
	font-family: serif;
	font-weight: bold;
	text-align: center;
	line-height: 130%;
	margin-bottom: 20px;
	color: red;
}

.sen {
	height: 2px;
	background: #73CEEA;
}

/*サイドバー */

.widget-title{
	font-size:1.1rem;
}

.sub-section .page_item{
	font-size:0.8rem;
}



.custom ul{
	margin:0;
	padding:0;
}
.custom .bumon-t {
	margin-bottom:1.5rem;
}
